
body {
    background-color: #E7E7E7;
}

.container {
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    padding: 40px;
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 25vh;
    font-family: "Inter", sans-serif;
}

.logo {
    box-sizing: border-box;
}

.logo > img {
    width: auto;
    max-height: 75px;
    object-fit: contain;
}

.error {
    font-size: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.message {
    margin-bottom: 10px;
}

.error-code {
    margin-top: 10px;
    margin-bottom: 10px;
}

.copy-icon {
    color: orange;
}
.copy-icon:hover {
    cursor: pointer;
}

.tooltip {
    position: relative;
    display: inline-block;
  }
  
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 175px;
    padding: 5px 0px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -85px;
    opacity: 0;
    transition: opacity 0.3s;
  }
  
  .tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
  }
  
  .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
  }

.copy-error {
    display: none;
}

.go-to-home-container {
    margin-top: 10px;
    border-style: solid;
    border-width: 1px;
    border-radius: 10px;
    border-color: lightgray;
    padding-left: 20px;
}

.home-link:link { 
    text-decoration: none;
    color: orange;
} 
.home-link:visited { 
    text-decoration: none;
    color: orange;
} 
.home-link:hover { 
    text-decoration: none; 
    color: orange;
} 
.home-link:active { 
    text-decoration: none; 
    color: orange;
}

@media only screen and (max-width: 760px) {
    .container {
        margin-right: 10%;
        margin-left: 10%;
    }
}